@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
}

div#contenidor { 
	width: 100%;
	min-height: 100%; 
	min-width: 915px;
	position: relative;
	z-index:15;
} 
   
div#contingut {
	width: 900px; 
	margin-left: auto ;
  	margin-right: auto ;
 	padding-bottom: 70px; 
	z-index:30;
	background-color:#FFF;
}    

div#quadre1 {
	background-color:#17427b;
	position:relative;
	left: 2px;
	top: 0px;
	height:50px;
	width:260px;
}
div#quadre2 {
	background-color:#5876a0;
	position:relative;
	left: 262px;
	top: 0px;
	height:50px;
	width:366px;
}
div#quadre3 {
	background-color:#bfbfbf;
	position:relative;
	left: 368px;
	top: 0px;
	height:50px;
	width:130px;
}
div#quadre4 {
	background-color:#dfdfdf;
	position:relative;
	left: 132px;
	top: 0px;
	height:50px;
	width:70px;
}
div#quadre5 {
	background-color:#f5f5f5;
	position:relative;
	left: 72px;
	top: 0px;
	height:50px;
	width:30px;
}
div#quadre6 {
	background-color:#17427b;
	position:relative;
	left: 32px;
	top: 0px;
	height:50px;
	width:30px;
}
div#logo {
	position:relative;
	left: 0px;
	top: 0px;
	height:81px;
	width:900px;
}
div#botons {
	position:relative;
	left: 0px;
	top: 0px;
	height:410px;
	width:900px;
}


div#boto1 {
	position:relative;
	background-color:#FFF;
	left: 10px;
	top: 20px;
	height:370px;
	width:290px;
	text-align:center;
}
div#boto2 {
	position:relative;
	background-color:#FFF;
	left: 305px;
	top: -350px;
	height:370px;
	width:290px;
	text-align:center;
}
div#boto3 {
	position:relative;
	background-color:#FFF;
	left: 600px;
	top: -720px;
	height:370px;
	width:290px;
	text-align:center;
}
div#bar {
	background-color:#FFFFFF;
	position:relative;
	left: 0px;
	top: 10px;
	height:8px;
	width:900px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	font-size:10px;
	color:#666;

	
}
div#centre {
	position:relative;
	left: 0px;
	top: 0px;
	width:900px;
}
div#foto {
	position:relative;
	left: 2px;
	top: 2px;
	height:280px;
	width:896px;	
}
div#foto2 {
	position:relative;
	left: 2px;
	top: 2px;
	height:460px;
	width:896px;	
}
div#info {
	position:relative;
	left:0px;
	top: 2px;
}







.bordeimg { 
border:1px solid;
border-color:#dfdfdf;
}
.adreces {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;	
}
.adreces2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	text-align:left;
	line-height:18px;
}

.titol {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#224C77;	
}


.text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	line-height:18px;
	text-align:justify;
}


a:link {
	text-decoration: none;
	color: #224C77;
}
a:visited {
	text-decoration: none;
	color: #224C77;
}
a:hover {
	text-decoration: none;
	color: #224C77;
}
a:active {
	text-decoration: none;
	color: #224C77;
}

.warning {
  text-align: center;
  width: 100%;
  padding: 10px 0;
}

.warning a {
  color: red !important;
  font-weight: bold !important;
  text-align: center;
  display: block;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 18px;
  text-decoration: none;
}

.warning a:hover {
    text-decoration: underline;
}


